> # E16 Measurement

> | | |
> | --- | --- |
> | Subclass of: | E13 Attribute Assignment
> | Superclass of: |
> | Scope note: | This class comprises actions measuring quantitative physical properties and other values that can be determined by a systematic, objective procedure of direct observation of particular states of physical reality. <br> An instance of E16 Measurement may us simple counting or tools, such as yardsticks or radiation detection devices. The interest is in the method and care applied, so that the reliability of the result may be judged at a later stage, or research continued on the associated documents. The date of the event is important for dimensions, which may change value over time, such as the length of an object subject to shrinkage. Methods and devices employed should be associated with instances of E16 Measurement by properties such as P33 used specific technique: E29 Design or Procedure, P125 used object of type: E55 Type, P16 used specific object (was used for): E70 Thing, whereas basic techniques such as "carbon 14 dating" should be encoded using P2 has type (is type of): E55 Type. Details of methods and devices reused or reusable in other instances of E16 Measurement should be documented for these entities rather than the measurements themselves, whereas details of particular execution may be documented by free text or by instantiating adequate sub-activities, if the detail may be of interest for an overarching query.<br> Regardless whether a measurement is made by an instrument or by human senses, it represents the initial transition from physical reality to information without any other documented information object in between within the reasoning chain that would represent the result of the interaction of the observer or device with reality. Therefore, determining properties of an instance of E90 Symbolic Object is regarded as an instance of E13 Attribute Assignment, which may be inferred from observing and measuring representative carriers. In the case that the carrier can be named, the property P16 used specific object (was used for): should be used to indicate the instance(s) of E18 Physical Thing that was used as the empirical basis for the attribute assignment. For instance,  inferring properties of depicted items using image material, such as satellite images, is not regarded as an instance of E16 Measurement, but as a subsequent instance of E13 Attribute Assignment. Rather, only the production of the images, understood as arrays of radiation intensities, is regarded as an instance of E16 Measurement. The same reasoning holds for other sensor data.
> | Examples: | measurement of the height of silver cup 232 on the 31st August 1997 (fictitious) <br> the carbon 14 dating of the “Schoeninger Speer II” in 1996 [The carbon 14 dating of an approximately 400.000 year old complete Old Palaeolithic wooden spear found in Schoeningen, Niedersachsen, Germany, in 1995.] (Kouwenhoven, 1997)
> | In First Order Logic: |  E16(x) ⇒ E13(x)
> | Properties: | P39 measured (was measured by): E18 Physical Thing<br> P40 observed dimension (was observed in): E54 Dimension
